## snapd-glib 1.49

=== debian/changelog ===
snapd-glib (1.49-0ubuntu0.16.04.2) xenial-security; urgency=medium

  * No change rebuild in support of pulseaudio security update (LP: 1877102)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 06 May 2020 21:29:27 +0000

snapd-glib (1.49-0ubuntu0.16.04.1) xenial; urgency=medium

  * debian/control:
    - Change snapd recommends to suggests (LP: #1856196)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Dec 2019 15:38:02 +1300

snapd-glib (1.49-0ubuntu0.16.04.0) xenial; urgency=medium

  * New upstream release (LP: #1836691)
  * debian/patches/0001-Use-a-fraction-in-Json-tests-with-a-double-value.patch:
    - Fix test case on older version of json-glib

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 23 Jul 2019 15:27:07 +1200

snapd-glib (1.47-0ubuntu0.16.04.0) xenial; urgency=medium

  * New upstream release (LP: #1818766)
  * debian/rules:
    - Build with --enable-installed-tests
  * debian/tests/control:
  * debian/tests/unit:
  * debian/snapd-glib-tests.install:
    - Add autopkg tests
  * debian/libsnapd-glib1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Mar 2019 15:54:33 +1300

snapd-glib (1.45-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream release (LP: #1793298):
    - Remove deprecated snapd-login-service
    - New API:
      - snapd_app_get_common_id
      - snapd_client_get_apps2_sync
      - snapd_client_get_apps2_async
      - snapd_client_get_apps2_finish
      - snapd_client_get_maintenance
      - snapd_client_get_snap_async
      - snapd_client_get_snap_finish
      - snapd_client_get_snap_sync
      - snapd_client_get_snaps_async
      - snapd_client_get_snaps_finish
      - snapd_client_get_snap_sync
      - snapd_maintenance_get_kind
      - snapd_maintenance_get_message
      - snapd_media_get_media_type
      - snapd_media_get_url
      - snapd_media_get_width
      - snapd_media_get_height
      - snapd_snap_get_base
      - snapd_snap_get_common_ids
      - snapd_snap_get_media
      - snapd_snap_get_mounted_from
      - snapd_snap_get_publisher_display_name
      - snapd_snap_get_publisher_id
      - snapd_snap_get_publisher_username
      - snapd_snap_get_publisher_validation
      - snapd_system_information_get_build_id
      - snapd_system_information_get_refresh_hold
      - snapd_system_information_get_refresh_last
      - snapd_system_information_get_refresh_next
      - snapd_system_information_get_refresh_schedule
      - snapd_system_information_get_refresh_timer
      - snapd_system_information_get_sandbox_features
      - SNAPD_ERROR_AUTH_CANCELLED
      - SNAPD_ERROR_NOT_FOUND
      - SNAPD_ERROR_NOT_IN_STORE
      - SNAPD_ERROR_NOT_CLASSIC
      - SNAPD_ERROR_REVISION_NOT_AVAILABLE
      - SNAPD_ERROR_CHANNEL_NOT_AVAILABLE
      - SNAPD_ERROR_NOT_A_SNAP
      - SNAPD_FIND_FLAGS_SCOPE_WIDE
    - Deprecated API:
      - snapd_client_get_apps_sync
      - snapd_client_get_apps_async
      - snapd_client_get_apps_finish
      - snapd_client_list_async
      - snapd_client_list_finish
      - snapd_client_list_sync
      - snapd_login_async
      - snapd_login_finish
      - snapd_login_sync
      - snapd_snap_get_screenshots
    - Fix buffer overflows reading HTTP chunked data
    - Reconnect to snapd if disconnected while trying to send the request
    - Handle short writes to snapd
    - Remove cancelled requests from the request queue.
    - Fix SnapdClient reference leak in each request
    - Fix snapd_snap_match_channel not matching risks correctly
    - Fix progress callback scope annotations
    - Fix double-unref on cancelled requests
    - Support new snap media and mounted-from fields
    - Support filtering when querying apps
    - Support snapd maintenance information
    - Support new error codes
    - GIR annotation fixes
  * debian/libsnapd-glib1.symbols:
    - Updated
  * debian/control:
  * debian/snapd-login-service.install
    - snapd-login-service removed

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 01 Feb 2019 13:04:23 +1300

snapd-glib (1.33-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream release: (LP: #1748289)
    * New API:
      - snapd_alias_get_app_auto
      - snapd_alias_get_command
      - snapd_alias_get_app_manual
      - snapd_app_get_active
      - snapd_app_get_desktop_file
      - snapd_app_get_enabled
      - snapd_app_get_snap
      - snapd_change_get_error
      - snapd_channel_get_branch
      - snapd_channel_get_confinement
      - snapd_channel_get_epoch
      - snapd_channel_get_name
      - snapd_channel_get_revision
      - snapd_channel_get_risk
      - snapd_channel_get_size
      - snapd_channel_get_track
      - snapd_channel_get_type
      - snapd_channel_get_version
      - snapd_client_abort_change_async
      - snapd_client_abort_change_finish
      - snapd_client_abort_change_sync
      - snapd_client_get_allow_interaction
      - snapd_client_get_changes_async
      - snapd_client_get_changes_finish
      - snapd_client_get_changes_sync
      - snapd_client_get_change_async
      - snapd_client_get_change_finish
      - snapd_client_get_change_sync
      - snapd_client_get_socket_path
      - snapd_client_login2_async
      - snapd_client_login2_finish
      - snapd_client_login2_sync
      - snapd_client_switch_async
      - snapd_client_switch_finish
      - snapd_client_switch_sync
      - snapd_client_get_users_async
      - snapd_client_get_users_finish
      - snapd_client_get_users_sync
      - snapd_client_alias_async
      - snapd_client_alias_finish
      - snapd_client_alias_sync
      - snapd_client_unalias_async
      - snapd_client_unalias_finish
      - snapd_client_unalias_sync
      - snapd_client_prefer_async
      - snapd_client_prefer_finish
      - snapd_client_prefer_sync
      - snapd_client_get_apps_sync
      - snapd_client_get_apps_finish
      - snapd_client_get_apps_async
      - snapd_client_set_allow_interaction
      - snapd_client_set_socket_path
      - snapd_snap_get_broken

