=== debian/control ===
Source: snapd-glib
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Ancell <robert.ancell@canonical.com>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gtk-doc-tools (>= 1.20),
               intltool (>= 0.35.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.46),
               libjson-glib-dev (>= 1.1.2),
               libsoup2.4-dev (>= 2.32),
               valac
Homepage: https://launchpad.net/snapd-glib
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/snapd-glib/ubuntu-xenial

Package: libsnapd-glib1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: snapd
Description: GLib snapd library
 Snapd-Glib is a library for accessing the snapd daemon.

Package: gir1.2-snapd-1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends},
         libsnapd-glib1 (= ${binary:Version})
Description: Typelib file for libsnapd-glib1
 Snapd-Glib is a library for accessing the snapd daemon.

Package: libsnapd-glib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libsnapd-glib1 (= ${binary:Version}),
         gir1.2-snapd-1 (= ${binary:Version}),
         libglib2.0-dev,
         libsoup2.4-dev,
         libjson-glib-dev
Description: GLib snapd library (development files)
 Snapd-Glib is a library for accessing the snapd daemon.
 .
 This package contains header files and development information, which
 is useful for building applications that need to communicate with snapd.

Package: snapd-glib-tests
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GLib snapd library (installed tests)
 Snapd-Glib is a library for accessing the snapd daemon.
 .
 This package contains test programs, designed to be run as part of a
 regression testsuite.
