## snapd-glib 1.54

=== debian/changelog ===
snapd-glib (1.54-1) unstable; urgency=medium

  * New upstream release:
    - Fix snapd-glib pkg-config file not having correct include

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Nov 2019 08:48:56 +1300

snapd-glib (1.52-1) unstable; urgency=medium

  * New upstream release (Closes: #944363)
  * debian/control:
    - Add build-depends on meson
  * debian/rules:
    - Drop autotools configuration
  * debian/snapd-glib-tests.install:
    - Put autopkg tests in multiarch location
  * debian/copyright:
    - Fix version number being incorrect in the LGPL-3 text
    - Update copyright years
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Nov 2019 15:25:12 +1300

snapd-glib (1.46-1) unstable; urgency=medium

  [ Robert Ancell ]
  * New upstream release
  * debian/rules:
    - Build with --enable-installed-tests
  * debian/tests/control, debian/tests/unit,
    debian/snapd-glib-tests.install:
    - Add autopkg tests
  * debian/libsnapd-glib-dev.install, debian/libsnapd-qt-dev.install:
    - Fix Qt .pc file being in wrong package
  * debian/libsnapd-glib1.symbols, debian/libsnapd-qt1.symbols:
    - Updated (Closes: #923906)

  [ Jeremy Bicha ]
  * Add Breaks/Replaces for Qt .pc move

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Mar 2019 00:25:35 -0500
