=== debian/control ===
Source: snapd-glib
Section: libs
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@alioth-lists.debian.net>
Uploaders:
 Jeremy Bicha <jbicha@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
 Robert Ancell <robert.ancell@canonical.com>
Build-Depends: debhelper (>= 10),
               gobject-introspection,
               gtk-doc-tools (>= 1.20),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.46),
               libjson-glib-dev (>= 1.2),
               libsoup2.4-dev (>= 2.32),
               meson (>= 0.43.0),
               qtbase5-dev,
               qtdeclarative5-dev,
               valac
Standards-Version: 4.1.1
Homepage: https://github.com/snapcore/snapd-glib
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/snapd-glib.git
Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/snapd-glib

Package: libsnapd-glib1
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: snapd
Description: GLib snapd library
 snapd-glib is a library to allow GLib based applications access to snapd,
 the daemon that controls Snaps.
 .
 Snaps are 'universal' packages that work across many different Linux
 systems, enabling secure distribution of the latest apps and utilities
 for cloud, servers, desktops and the internet of things.

Package: gir1.2-snapd-1
Section: introspection
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends},
         libsnapd-glib1 (= ${binary:Version})
Description: Typelib file for libsnapd-glib1
 snapd-glib is a library to allow GLib based applications access to snapd,
 the daemon that controls Snaps.
 .
 Snaps are 'universal' packages that work across many different Linux
 systems, enabling secure distribution of the latest apps and utilities
 for cloud, servers, desktops and the internet of things.
 .
 This package contains introspection data.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libsnapd-glib-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends: ${misc:Depends},
         libsnapd-glib1 (= ${binary:Version}),
         gir1.2-snapd-1 (= ${binary:Version}),
         libglib2.0-dev,
         libsoup2.4-dev,
         libjson-glib-dev
Description: GLib snapd library (development files)
 snapd-glib is a library to allow GLib based applications access to snapd,
 the daemon that controls Snaps.
 .
 Snaps are 'universal' packages that work across many different Linux
 systems, enabling secure distribution of the latest apps and utilities
 for cloud, servers, desktops and the internet of things.
 .
 This package contains header files and development information, which
 is useful for building applications that need to communicate with snapd.

Package: libsnapd-qt1
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: snapd
Description: Qt snapd library
 snapd-glib is a library to allow GLib based applications access to snapd,
 the daemon that controls Snaps.
 .
 Snaps are 'universal' packages that work across many different Linux
 systems, enabling secure distribution of the latest apps and utilities
 for cloud, servers, desktops and the internet of things.
 .
 snapd-qt is a wrapper library for snapd-glib for Qt applications.

Package: qml-module-snapd
Architecture: linux-any kfreebsd-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: snapd
Description: Snapd QML module
 snapd-glib is a library to allow GLib based applications access to snapd,
 the daemon that controls Snaps.
 .
 Snaps are 'universal' packages that work across many different Linux
 systems, enabling secure distribution of the latest apps and utilities
 for cloud, servers, desktops and the internet of things.
 .
 This is a QML module for Qt applications to access snapd.

Package: libsnapd-qt-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends: ${misc:Depends},
         libsnapd-qt1 (= ${binary:Version}),
         qtbase5-dev,
Breaks: libsnapd-glib-dev (<< 1.46)
Replaces: libsnapd-glib-dev (<< 1.46)
Description: Qt snapd library (development files)
 snapd-glib is a library to allow GLib based applications access to snapd,
 the daemon that controls Snaps.
 .
 Snaps are 'universal' packages that work across many different Linux
 systems, enabling secure distribution of the latest apps and utilities
 for cloud, servers, desktops and the internet of things.
 .
 snapd-qt is a wrapper library for snapd-glib for Qt applications.
 .
 This package contains the development files.

Package: snapd-glib-tests
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GLib snapd library (installed tests)
 snapd-glib is a library to allow GLib based applications access to snapd,
 the daemon that controls Snaps.
 .
 Snaps are 'universal' packages that work across many different Linux
 systems, enabling secure distribution of the latest apps and utilities
 for cloud, servers, desktops and the internet of things.
 .
 This package contains test programs, designed to be run as part of a
 regression testsuite.
