## snapd-glib 1.56

=== debian/changelog ===
snapd-glib (1.56-0ubuntu1) focal; urgency=medium

  * New upstream stable release
    - Fix leak in markdown parser

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Mar 2020 11:37:13 +1300

snapd-glib (1.55-0ubuntu2) focal; urgency=medium

  * debian/control:
    - Change snapd recommends to suggests (LP: #1856196)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Feb 2020 16:06:14 +1300

snapd-glib (1.55-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Feb 2020 15:24:59 +1300
