=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: snapd
+Suggests: snapd
 Description: GLib snapd library
  snapd-glib is a library to allow GLib based applications access to snapd,
  the daemon that controls Snaps.
@@ -82,7 +82,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: snapd
+Suggests: snapd
 Description: Qt snapd library
  snapd-glib is a library to allow GLib based applications access to snapd,
  the daemon that controls Snaps.
@@ -97,7 +97,7 @@
 Architecture: linux-any kfreebsd-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Recommends: snapd
+Suggests: snapd
 Description: Snapd QML module
  snapd-glib is a library to allow GLib based applications access to snapd,
  the daemon that controls Snaps.
