## snapd-glib 1.57

=== debian/changelog ===
snapd-glib (1.57-0ubuntu3) focal; urgency=medium

  * debian/control:
  * debian/rules:
    - Use dh-translations to make translatable

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 16 Apr 2020 14:23:44 +1200

snapd-glib (1.57-0ubuntu2) focal; urgency=medium

  * debian/patches/riscv64-test-timeouts.patch:
    - Add back test timeout patch dropped in last version

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 16 Apr 2020 09:31:36 +1200

snapd-glib (1.57-0ubuntu1) focal; urgency=medium

  * New upstream stable release
  * debian/libsnapd-glib1.symbols:
  * debian/libsnapd-qt1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 03 Apr 2020 12:36:41 +1300

snapd-glib (1.56-0ubuntu2) focal; urgency=medium

  * Increase test timeouts for riscv64.

 -- William Grant <wgrant@ubuntu.com>  Sun, 05 Apr 2020 18:56:01 +1000
