=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Mike Gabriel <sunweaver@debian.org>,
  Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: debhelper (>= 10),
+               dh-translations,
                gobject-introspection,
                gtk-doc-tools (>= 1.20),
                libgirepository1.0-dev,
