=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir,translations

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4
