=== debian/changelog ===
snapd-glib (1.58-4) UNRELEASED; urgency=medium

  * update

 -- Ayatana Packagers <pkg-ayatana-devel@alioth-lists.debian.net>  Mon, 06 Jun 2022 18:28:31 +0800

snapd-glib (1.58-4) unstable; urgency=medium

  * debian/rules:
    + Typo fix in debhelper arguoment.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 21:53:41 +0100

snapd-glib (1.58-3) unstable; urgency=medium

  * debian/libsnapd-qt1.symbols:
    + Update for armel and armhf.
  * debian/rules:
    + Avoid running unit tests in parallel.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 16:47:21 +0100

snapd-glib (1.58-2) unstable; urgency=medium

  * debian/libsnapd-qt1.symbols:
    + Re-create with pkgkde-symbolshelper tool. With the downside of starting
      afresh at 1.58 for all symbols.
  * debian/patches:
    + Drop reproducible.patch. Not required for 1.58, it seems. Patch seems
      to be applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 12:17:35 +0100

snapd-glib (1.58-1) unstable; urgency=medium

  * Team upload.

  [ Robert Ancell ]
  * New upstream release (1.55)
  * debian/libsnapd-glib1.symbols, debian/libsnapd-qt1.symbols:
    - Updated
  * debian/control:
    - Change snapd recommends to suggests

  [ Mike Gabriel ]
  * New upstream release (1.58)
  * debian/control:
    + Add B-D pkg-kde-tools.
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/rules:
    + Enable pkgkde_symbolshelper DH option.
  * debian/libsnapd-qt1.symbols:
    + Update symbols. (Closes: #957822).
  * debian/libsnapd-glib1.symbols:
    + Update symbols.
  * debian/copyright.in:
    + Update auto-generated copyright.in file.

  [ Chris Lamb ]
  * debian/patches:
    + Add reproducible.patch. (Closes: #952694).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 00:12:19 +0100
