=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  Mike Gabriel <sunweaver@debian.org>,
  Robert Ancell <robert.ancell@canonical.com>
 Build-Depends: debhelper (>= 10),
-               dh-translations,
                gobject-introspection,
                gtk-doc-tools (>= 1.20),
                libgirepository1.0-dev,
@@ -15,10 +14,11 @@
                libjson-glib-dev (>= 1.2),
                libsoup2.4-dev (>= 2.32),
                meson (>= 0.43.0),
+               pkg-kde-tools,
                qtbase5-dev,
                qtdeclarative5-dev,
                valac
-Standards-Version: 4.1.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/snapcore/snapd-glib
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/snapd-glib.git
 Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/snapd-glib
