=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir,pkgkde_symbolshelper

override_dh_auto_test:
	dh_auto_test --no-parallel

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4
