## snapd-glib 1.60

=== debian/changelog ===
snapd-glib (1.60-0ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/*.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Feb 2022 12:45:02 +1300

snapd-glib (1.59-3ubuntu1) jammy; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/rules:
    - Use dh-translations to make translatable
    - Not using pkgkde_symbolshelper
  * debian/control:
    - Set maintainer to Ubuntu.
    - Build-depend on dh-translations, drop pkgkde_symbolshelper
  * debian/libsnapd-qt1.symbols:
    - Use C++ symbol names.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Feb 2022 12:33:08 +1300

snapd-glib (1.59-3) unstable; urgency=medium

  * debian/libsnapd-qt1.symbols:
    + Update symbols from previous build logs.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 28 Nov 2021 18:39:25 +0100

snapd-glib (1.59-2) unstable; urgency=medium

  * debian/libsnapd-qt1.symbols:
    + Update symbols from previous build logs.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 28 Nov 2021 13:23:29 +0100

snapd-glib (1.59-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to DH compat level version 13.
  * debian/control:
    + Bump to Standards-Version: 4.6.0. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/{control,snapd-glib-tests.install}:
    + Make snapd-glib-tests Multi-Archi:foreign (was: same).
  * debian/rules:
    + Add get-orig-source target for maintainers' convenience.
  * debian/{rules,libsnapd-glib-dev.*}:
    + Install gtk-doc files to pkg's documentation folder, register API
      documentation with doc-base.
  * debian/*.symbols:
    + Update .symbols files. (Closes: #997455).
    + Add Build-Depends-Package: metadata field.
  * debian/libsnapd-glib-dev.examples:
    + Add example file.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 27 Nov 2021 17:36:42 +0100
