=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: snapd-glib
 Section: libs
 Priority: optional
-Maintainer: Ayatana Packagers <pkg-ayatana-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@alioth-lists.debian.net>
 Uploaders:
  Jeremy Bicha <jbicha@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
  Robert Ancell <robert.ancell@canonical.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
+               dh-translations,
                gobject-introspection,
                gtk-doc-tools (>= 1.20),
                libgirepository1.0-dev,
@@ -14,11 +16,11 @@
                libjson-glib-dev (>= 1.2),
                libsoup2.4-dev (>= 2.32),
                meson (>= 0.43.0),
-               pkg-kde-tools,
                qtbase5-dev,
                qtdeclarative5-dev,
                valac
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/snapcore/snapd-glib
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/snapd-glib.git
 Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/snapd-glib
@@ -132,7 +134,7 @@
 
 Package: snapd-glib-tests
 Architecture: linux-any kfreebsd-any
-Multi-Arch: same
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: GLib snapd library (installed tests)
