=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir,translations

override_dh_auto_test:
	dh_auto_test --no-parallel

override_dh_install:
	mkdir -p debian/tmp/usr/share/doc/libsnapd-glib-dev/
	mv debian/tmp/usr/share/gtk-doc/html/snapd-glib debian/tmp/usr/share/doc/libsnapd-glib-dev/html
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
