=== debian/tests/control ===
Tests: unit
Restrictions: allow-stderr
Depends: snapd-glib-tests, gnome-desktop-testing
