## snapd-glib 1.63

=== debian/changelog ===
snapd-glib (1.63-5) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Build-Depend on dh-sequence-gir & dh-sequence-pkgkde-symbolshelper
  * Simplify debian/rules a bit

  [ Mike Gabriel ]
  * debian/tests/control:
    + Mark (only) autopkgtest 'unit' as flaky for now as suggested by
      Paul Gevery. (Closes: #1019707, #1018083).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 20:50:10 +0100

snapd-glib (1.63-4) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 18:04:57 -0500

snapd-glib (1.63-3) experimental; urgency=medium

  [ Debian Janitor ]
  * debian/control:
    + Apply multi-arch hints.
    + qml-module-snapd: Add Multi-Arch: same.

  [ Mike Gabriel ]
  * debian/libsnapd-qt-2-1.symbols:
    + Update .symbols file for more architectures.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Dec 2022 21:47:10 +0100

snapd-glib (1.63-2) experimental; urgency=medium

  * debian/libsnapd-qt-2-1.symbols:
    + Update for armel, armhf, i386, mips64el, powerpc, ppc64, ppc64el, riscv64
      and s390x.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 25 Sep 2022 23:14:47 +0200

snapd-glib (1.63-1) experimental; urgency=medium

  * Upload to experimental.

  [ Jeremy Bicha ]
  * New upstream release.
  * Build with libsoup3.
  * Update libraries for soname bump.

  [ Mike Gabriel ]
  * debian/watch:
    + Adjust for changed URLs over at Github.
  * debian/*.symbols:
    + Update .symbols for 1.63.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/copyright:
    + Update copyright attributions for debian/*.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Sep 2022 22:41:17 +0200

snapd-glib (1.60-1) unstable; urgency=medium

  * New upstream release.
  * debian/*.symbols:
    + Update .symbols files.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Apr 2022 00:54:39 +0200
