=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --no-parallel

execute_before_dh_install:
	mkdir -p debian/tmp/usr/share/doc/libsnapd-glib-dev/
	mv debian/tmp/usr/share/gtk-doc/html/snapd-glib debian/tmp/usr/share/doc/libsnapd-glib-dev/html

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
