=== debian/changelog ===
snapd-glib (1.64-1) unstable; urgency=medium

  * New upstream release.
  * debian/libsnapd-qt-2-1.symbols:
    + Drop file. Resolve various issues with C++ symbols and API derivations
      related to 3rd party code / compiler changes. (Closes: #1064650, #1067380,
      #1015665).
  * debian/libsnapd-glib-2-1.symbols:
    + Update symbols.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Mar 2024 14:39:15 +0100

snapd-glib (1.63-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update libsnapd-qt-2-1.symbols to support riscv64. (Closes: #1052429)

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 08 Jan 2024 16:11:01 +0800
