=== debian/tests/control ===
Tests: unit
Restrictions: allow-stderr, flaky
Depends: snapd-glib-tests, gnome-desktop-testing
