## snapd-glib 1.65

=== debian/changelog ===
snapd-glib (1.65-0ubuntu3) plucky; urgency=medium

  * Rebuild against Qt 6.7.2

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Oct 2024 10:42:42 +0000

snapd-glib (1.65-0ubuntu2) oracular; urgency=medium

  * debian/patches: Apply upstream_fix-build-in-armhf.patch to fix tests
    on armhf. (LP: #2077200)
  * debian/rules: Make build time tests fatal again.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Sep 2024 11:42:29 +0100

snapd-glib (1.65-0ubuntu1) oracular; urgency=medium

  [ Simon Quigley ]
  * New upstream release.

  [ Rik Mills ]
  * Add upstream_install-notice-header.patch to fix plasma-discover
    FTBFS.
  * Do not build for Qt6 on i386, as build dependencies are not available.
  * Make build time tests non fatal for now:
    https://github.com/canonical/snapd-glib/issues/162

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Jul 2024 06:29:35 +0100

snapd-glib (1.64-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/tests/control: Unmark unit test as flaky
  * Dropped changes, no longer needed:
    - debian/libsnapd-qt1.symbols: Use C++ symbol names.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Jun 2024 14:39:16 -0700

snapd-glib (1.64-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:23:03 +0000

snapd-glib (1.64-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:08:58 +0000

snapd-glib (1.64-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:59:07 +0000

snapd-glib (1.64-0ubuntu2) mantic; urgency=medium

  * Update symbols files

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Jul 2023 16:23:38 -0400

snapd-glib (1.64-0ubuntu1) mantic; urgency=medium

  * Sync with Debian. Remaining changes:
    + debian/libsnapd-qt1.symbols:
      - Use C++ symbol names.
  * debian/tests/control: Unmark unit test as flaky
  * New upstream release compatible with glib 2.77.0
  * Update symbols files

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Jul 2023 15:42:17 -0400

snapd-glib (1.63-4ubuntu1) lunar; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
    + Build-Depend on dh-sequence-translations instead of kde-symbolshelper
    + debian/libsnapd-qt1.symbols:
      - Use C++ symbol names.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 09:40:26 -0500

snapd-glib (1.63-0ubuntu1) kinetic; urgency=medium

  * New upstream release
  * Build with libsoup3
  * Update libraries for soname bump
  * debian/libsnapd-qt-2-1.symbols: Add new symbols
  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 08:03:42 -0400
