## snapd-glib 1.66

=== meson_options.txt ===
--- 
+++ 
@@ -7,12 +7,23 @@
 option('vala-bindings',
        type: 'boolean', value: true,
        description: 'Build the Vala bindings (requires introspection)')
-option('qt-bindings',
-       type: 'boolean', value: true,
-       description: 'Build the Qt bindings')
+option('qt5',
+       type : 'boolean',
+       value : false,
+       description: 'Build the Qt5 bindings')
+option('qt6',
+       type : 'boolean',
+       value : true,
+       description: 'Build the Qt6 bindings')
 option('qml-bindings',
        type: 'boolean', value: true,
        description: 'Build the QML bindings (requires the Qt bindings)')
 option('soup2',
        type: 'boolean', value: false,
        description: 'Whether to build with libsoup2')
+option('examples',
+       type: 'boolean', value: true,
+       description: 'Whether to build the examples')
+option('tests',
+       type: 'boolean', value: true,
+       description: 'Whether to build the tests')
