=== debian/changelog ===
snapd-glib (1.66-0ubuntu1) plucky; urgency=medium

  * New upstream release (1.66)
  * Drop no longer required upstream patches.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sun, 26 Jan 2025 13:39:01 +0000
