=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: snapd-glib
 Section: libs
 Priority: optional
-Maintainer: Ayatana Packagers <pkg-ayatana-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@alioth-lists.debian.net>
 Uploaders:
  Jeremy Bicha <jbicha@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
@@ -16,8 +17,8 @@
                libsoup-3.0-dev,
                meson (>= 0.43.0),
                pkg-kde-tools,
-               qtbase5-dev,
-               qtdeclarative5-dev,
+               qt6-base-dev [!i386],
+               qt6-declarative-dev [!i386],
                valac
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -81,7 +82,7 @@
  is useful for building applications that need to communicate with snapd.
 
 Package: libsnapd-qt-2-1
-Architecture: linux-any kfreebsd-any
+Architecture: amd64 arm64 armhf ppc64el riscv64 s390x
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -97,7 +98,7 @@
  snapd-qt is a wrapper library for snapd-glib for Qt applications.
 
 Package: qml-module-snapd
-Architecture: linux-any kfreebsd-any
+Architecture: amd64 arm64 armhf ppc64el riscv64 s390x
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Suggests: snapd
@@ -114,7 +115,7 @@
 
 Package: libsnapd-qt-dev
 Section: libdevel
-Architecture: linux-any kfreebsd-any
+Architecture: amd64 arm64 armhf ppc64el riscv64 s390x
 Multi-Arch: same
 Depends: ${misc:Depends},
          libsnapd-qt-2-1 (= ${binary:Version}),
